<div class="d-flex flex-row align-items-center justify-content-between mt-3">
    <button (click)="onNoClick()" mat-stroked-button color="primary">Close</button>
</div>

<h3>Image Gallery</h3>
<div class="row mt-4" >
    <div class="col-md-3" *ngFor="let img of images">
        <img width="100%" height="150px" [src]="img?.imageUrl" />
    </div>
</div>